	BODY {
	MARGIN-TOP: 70px; FONT-SIZE: 11px; MARGIN-LEFT: 80px; FONT-FAMILY:  12px Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #061C37
}
TD {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
P {
	BACKGROUND: #061C37
}
H1 {
	FONT-SIZE: 12px; COLOR: #979797; FONT-FAMILY: Helvetica, Verdana, Arial
}
A:hover {
	COLOR: #804c4c; BACKGROUND-COLOR: #f0efe3
}
H2 {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H3 {
	FONT-SIZE: 18px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textsm {
	FONT-SIZE: 20px; COLOR: #A9D1FA; FONT-FAMILY:  Arial, Helvetica, sans-serif; font-weight:bold;
}
.textbg {
	FONT-SIZE: 39px; COLOR: #FFFFFF; FONT-FAMILY:  Arial, Helvetica, sans-serif; font-weight:bold;
}
.textnew {
	FONT-SIZE: 25px; COLOR: #FFFFFF; FONT-FAMILY:  Arial, Helvetica, sans-serif; font-weight:bold;
}
.textreg {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY:  Arial, Helvetica, sans-serif
}


